#include "stdio.h"


void MENU_Init(void){
    GRAPH_WhiteBlack();
    GRAPH_Circle(40,40,20);
    GRAPH_Rectangle(10,10,30,30,1);
    GRAPH_TextGoTo(26,9);
    printf("Hello world");
}

void MENU_Process(void){

}

